<?php

namespace App\Classes\Modules\Segments\Services;

class AddItemToConstantValueArray
{

    /**
     * @param array $array
     * @param $item
     * @return array
     */
    public function execute($array, $item): array {
        $array[] = $item;
        sort($array);
        return $array;
    }

}